Bug 885137 - Change ja-JP folder to ja
Change ja-JP folder to ja
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: rhevm-doc (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 3.1.1
Assigned To: Stephen Gordon
A S Alam
: i18n, Rebase, ZStream
Depends On:
Blocks: 870028 884289
  Show dependency treegraph
Reported: 2012-12-07 10:10 EST by Idith Tal-Kohen
Modified: 2013-11-27 18:56 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Previous releases of the rhevm-doc-ja-JP package deployed to the "/usr/share/ovirt-engine/docs/ja-JP" folder. The portals expected the Japanese documentation to be available in "/usr/share/ovirt-engine/docs/ja". As a result of the mismatch the context sensitive help system did not work for users using a Japanese locale. The package now deploys the documentation to "/usr/share/ovirt-engine/docs/ja", resolving this issue.
Story Points: ---
Clone Of: 884743
Last Closed: 2012-12-12 16:41:41 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Comment 5 errata-xmlrpc 2012-12-12 16:41:41 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.


Note You need to log in before you can comment on or make changes to this bug.